package com.ruoyi.im.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.im.domain.Friend;
import com.ruoyi.im.domain.vo.FriendVO;

import java.util.List;

public interface FriendMapper extends BaseMapper<Friend> {

    List<FriendVO> getFriendListForConsumer(Long storeId);
    List<FriendVO> getFriendListForManage(Long userId);

}
